wvAbw(1)

NAME
wvHtml - convert msword documents to Abiword's format

SYNOPSIS
wvText in_word_doc out_text_doc

DESCRIPTION
wvAbw converts Word documents into Abiword's native format. See http://www.abisource.com/ for more information.

MORE INFORMATION
http://wvware.sourceforge.net

SEE ALSO
wvWare(1), wvHtml(1), wvLatex(1), wvCleanLatex(1), wvPS(1), wvDVI(1), wvPDF(1), wvText(1), wvWml(1), wvMime(1), catdoc(1), word2x(1)

AUTHOR
 Dom Lachowicz (current author and maintainer)
 WEB: http://wvware.sourceforge.net
 MAIL: cinamod@hotmail.com